Bug 180742 - Possible Icon change for root priviledges password prompt window
Possible Icon change for root priviledges password prompt window
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-02-09 19:14 EST by Need Real Name
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:55:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Diagram showing icon change (735.17 KB, image/png)
2006-02-09 19:20 EST, Need Real Name
no flags Details
Or perhaps use the root shield icon (735.17 KB, image/png)
2006-02-09 21:31 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2006-02-09 19:14:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
[See Diagram]

Currently root priviledges prompt window uses keys as the icon, I think maybe the padlock icon in the window prompt is slightly better?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open a gnome application that requires root priviledges
2.See icon in the root password prompt box.

Additional info:
Comment 1 Need Real Name 2006-02-09 19:20:41 EST
Created attachment 124465 [details]
Diagram showing icon change
Comment 2 Need Real Name 2006-02-09 21:31:49 EST
Created attachment 124469 [details]
Or perhaps use the root shield icon
Comment 3 Christian Iseli 2007-01-22 06:00:27 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 4 Bug Zapper 2008-11-26 01:55:13 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bug Zapper 2009-01-09 01:55:43 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.